{
    "mpmApp": {
        "requirementOrderItem" : {
            "home": {
                "title": "Requirement Order Items",
                "createLabel": "Create a new Requirement Order Item",
                "createOrEditLabel": "Create or edit a Requirement Order Item",
                "search": "Search for Requirement Order Item"
            },
            "created": "A new Requirement Order Item is created with identifier {{ param }}",
            "updated": "A Requirement Order Item is updated with identifier {{ param }}",
            "deleted": "A Requirement Order Item is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Requirement Order Item {{ id }}?"
            },
            "detail": {
                "title": "Requirement Order Item"
            },
            "qty": "Qty",
            "orderItem": "Order Item",
            "requirement": "Requirement"
        }
    }
}
